/* orange buttons */
a.button{
	padding: 0px 9px 0px 0;	
}

/* home slideshow */
div#doc1 div#hero-image-viewport span img{
	margin:0 0%;
}
/* home corp sponsor slideshow */
div#doc1 div.box.corporate div#corp-partners-slideshow span.outer{
	position:absolute;
	left:0;
	display:inline;
	width:auto;
	height:auto;
}
div#doc1 div.box.corporate div#corp-partners-slideshow span.inner{
	display:inline;
	vertical-align:middle;
	text-align:center;
}

div#doc1 div.box.corporate div#corp-partners-slideshow span img{
margin:0;
}